body{
margin : 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.higlight{
	background-color: rgb(228, 228, 228);
}
.transparent{
	background-color: transparent;
}
#newsticker{
	width:100%; 
	height:26px;
}
#langues{
	width:100%; 
	height:26px;
}
.wrapperVideo {
	width: 65%;
	display: inline-block;
	position: relative;
	/*float:left;*/
	min-width:65%;
	min-height:100px;
}

.wrapperVideo:after  {
  /*padding-top: 56.25%;
  /* 16:9 ratio */
  display: block;content:'';
}

.main {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  color: black;
}
.wrapperPlaylist,.wrapperPlaylist1,.wrapperPlaylist2,.wrapperPlaylist3,.wrapperPlaylist4{
  width: 35%;
  display: inline-block;
  position: relative;
}

.wrapperPlaylist:after {
  padding-top: 104.7%;
  /* 16:9 ratio */
  display: block;
  content: '';
  height: 16px;
}
.wrapperPlaylist1:after {
  padding-top: 104.5%;
  /* 16:9 ratio */
  display: block;
  content: '';
}
.wrapperPlaylist2:after {
  padding-top: 104.888%;
  /*padding-top: 97.7%;*/
  /* 16:9 ratio */
  display: block;
  content: '';
  height:0px;
  margin-top:-20px;

}
.wrapperPlaylist3:after {
  padding-top: 104.888%;
  /* 16:9 ratio */
  display: block;
  content: '';
  margin-top:-38px;
  
}
.wrapperPlaylist4:after {
  padding-top: 104.888%;
  /* 16:9 ratio */
  display: block;
  content: '';
  margin-top:-56px;
  
}
.playlist{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  /*background-color: yellow;*/
  /* let's see it! */
  color: white;
}
.cat{
	/*background-color:red;*/
	display:block;
	float:left;
	width:35%;
}
.catelement {
	float:left;
	margin-left:2px;
}
@media only screen and (max-device-width: 780px) {
	.wrapperVideo,.wrapperPlaylist,.wrapperPlaylist1,.wrapperPlaylist2,.wrapperPlaylist3,.wrapperPlaylist4,.cat{
		width: 100%;
	}
	.wrapperPlaylist:after{
		padding-top: 0%;
		height:227px;
	}
	.wrapperPlaylist1:after{
		padding-top: 0%;
		height:227px;
	}
	.wrapperPlaylist2:after{
		padding-top: 0%;
		height:247px;
	}
	.wrapperPlaylist3:after{
		padding-top: 0%;
		height:267px;
	}
	.wrapperPlaylist4:after{
		padding-top: 0%;
		height:287px;
	}
	.wrapperVideo{
		min-height:100px;
	}
}
@media only screen and (max-width: 780px) {
	.wrapperVideo,.wrapperPlaylist,.wrapperPlaylist1,.wrapperPlaylist2,.wrapperPlaylist3,.wrapperPlaylist4,.cat{
		width: 100%;
	}
	.wrapperPlaylist:after{
		padding-top: 0%;
		height:227px;
	}
	.wrapperPlaylist1:after{
		padding-top: 0%;
		height:227px;
	}
	.wrapperPlaylist2:after{
		padding-top: 0%;
		height:247px;
	}
	.wrapperPlaylist3:after{
		padding-top: 0%;
		height:267px;
	}
	.wrapperPlaylist4:after{
		padding-top: 0%;
		height:287px;
	}
	.wrapperVideo{
		min-height:100px;
	}
}
/* langue css */
.LanguageMenu{
	clear:both;
	position:relative;
	font:arial,verdana;
	font-family:Arial,Verdana;
	font-size:16px;
	width:95%;
}

.LanguageMenu a
{
	text-decoration: none;
}

.MenuLang {
	color: #0099CC;
}

.MenuLang.active {
	color: #d86422;
}

.LanguageTitle {
	float: left;
	padding-top: 1px;
	padding-right: 4px;
	color:#d86422;
	padding-left: 10px;
}

.LanguageMenu a:hover
{
	text-decoration: underline;
}
/* Playlist CSS */
.video-pubdate
{
	background:rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#B2000000',endColorstr='#B2000000');
	border-top-right-radius:2px;
	padding-left:5px;
	position:absolute;
	width:60px;
	left:0;
	color:#FFF;
	border-bottom-left-radius:2px;
	bottom:0;
}
.custom-video-page-wrapper
{
	margin:5px 6px 0px 0px;
}

.element-row
{
	margin-bottom:4px;
	display:inline-block;
	margin-left:5px;
	width:99%;
	border: 1px solid #ccc;
}

.element-row .views-field.views-field-title
{
	margin-bottom:3px;
	margin-top:3px;
	margin-right:5px;
}

.element-row .views-field-title span.field-content
{
	font:arial,verdana;
	font-family:Arial,Verdana;
	font-size:18px;
	/*line-height:12px;*/
	margin:-1px;
}

.element-row .views-field-element-visual img
{
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	margin-right:3px;
	width:100px;
}

.element-playlist-row-title-wrapper
{
	cursor:pointer;
	line-height:14px;
	margin-bottom:5px;
}

.element-row .views-field.views-field-element-descr
{
	margin-right:5px;
	line-height:16px;
	color:#454545;
}

span.element-playlist-row-title
{
	font-weight:bold;
	font-size:13px!important;
	font:arial,verdana;
	font-family:Arial,Verdana;
	color:#000000!important;
	margin:0!important;
}

.element-playlist-row-image-wrapper
{
	overflow:hidden;
	position:relative;
	border:1px solid #D2D2D2;
	cursor:pointer;
	width:100px;
	height:56.25px;
}

.element-playlist-date
{
	font-size:11px;
	width:48px;
}

.element-playlist-descr
{
	font:arial,verdana;
	font-family:Arial,Verdana;
	font-size:12px;
	line-height:12px;
	margin-left:102px;
}

.element-row .views-field.views-field-element-descr a,.sharrre .box a:hover
{
	text-decoration:none;
}

.element-row .views-field-element-visual
{
	float:left;
	margin:5px;
}

.element-player-playlist-wrapper
{
	display:block;
	overflow-y:scroll;
	overflow-x:hidden;
	/*position:absolute;*/
}
.element-row .views-field.views-field-element-descr, .element-playlist-row-title-wrapper, .element-row .views-field.views-field-element-descr
{
	margin-left:81px;
}
.element-row .views-field.views-field-element-descr, .element-playlist-row-title-wrapper, .element-row .views-field.views-field-element-descr
{
	margin-left:101px;
}
.tabRow{
	float:left;
	padding-left:10px;
}
.tabL {
	color: #ababab;
}

.tabL.active {
	color: #000000;
}
.cat a {
    text-decoration: none;
}
.cat a:hover
{
	text-decoration: underline;
}